<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.4.0.246" entityComments="" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Pratik comsol piezo" expectedComputationTime="" lastComputationTime="3.674 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.4 (Build: 246)" author="" createdDate="1544129544203" lastModifiedBy="" lastModifiedDate="1544209951116"/>
  <licenseInfo products="CADIMPORT##ACDC|MEMS|PLASMA##ACOUSTICS|MEMS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Electric_currents##Solid_mechanics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

